@charset "utf-8";
/* CSS Document */

/* General */
body { padding:0px; margin:0px;  font-family:Verdana, Arial, Helvetica, sans-serif;  background-color:#cce2f0; }
#content-4 p, #content-4 ul li { line-height:20px; font-size:12px; color:#333333; }
#content-4 ul li b { color:#427111; }
#content-4 ul { margin:3px; padding-left:15px; }
a img { border:none; }
.clearfix {clear:both;font-size:0.1px;height:0pt;line-height:0pt;width:0pt;}
.padding { padding:10px; }

/* Headings */
h1, h2, h3, h4, h5 { font-family:Georgia, Verdana; }
h1 { font-size:18px; font-weight:bold; color:#447514; }
h2 { font-size:16px; font-weight:bold; color:#447514; font-style:italic; }
h4 { font-size:12px; font-weight:bold; color:#447514; margin:0px; margin-top:10px; padding:0px; }

/* Main Container */
#main-1 { height:800px; width:100%; background-image:url('../images/main-bg.png'); background-repeat:repeat-x; background-color:#cce2f0;  }
#main-2 { height:365px; width:100%; background-image:url('../images/main-clouds.png'); background-repeat:no-repeat; background-position:center;  }
#main-3 { height:215px; width:100%; background-image:url('../images/main-scene.png'); background-repeat:no-repeat; background-position:center; position:absolute; left:0px;  margin-top:-146px; z-index:999;   }
#main-4 { border-top:5px solid #FFF; background-color:#000; margin-top:215px; height:100px;  }

/* Content Container */
#content-1, #content-2, #content-3 { width:962px; margin-left:auto; margin-right:auto; }
#content-1 { padding-top:188px; background-image:url('../images/tmpl-header.png'); background-repeat:no-repeat;   }
#content-2 { padding-bottom:103px; background-image:url('../images/tmpl-footer.png'); background-repeat:no-repeat; background-position:bottom; }
#content-3 { background-image:url('../images/tmpl-middle.png'); background-repeat:repeat-y; min-height:400px; }
#content-4 { padding-left:45px; padding-top:25px; z-index:99999; position:relative; min-height:300px; }

/* Navigation */
#nav-1 { background-image:url('../images/nav-bg.png'); width:960px; height:35px; margin-left:1px; }
#nav-2 { width:auto; padding-left:75px; }
#nav-2 ul { margin:0px; padding:0px; list-style-type:none; }
#nav-2 li { float:left; }
#nav-2 li a { font-family:Georgia, Verdana; font-size:20px; font-weight:bold; color:#f3f3f3; text-decoration:none; padding-left:15px; padding-right:15px; padding-top:6px; padding-bottom:4px; display:block; }
#nav-2 li a:hover { color:#FFF; padding-top:5px; padding-right:14px; padding-left:16px; }
#nav-2 li a.selected, #nav-2 li a:hover.selected { cursor:default; background-image:url('../images/nav-over.png'); padding-top:5px; color:#437312; background-position:center; padding-top:10px; padding-bottom:3px; padding-left:15px; padding-right:15px; margin-right:-2px; margin-left:-2px; position:relative; z-index:999; background-repeat:no-repeat; }
#nav-2 li .spacer { width:2px; height:20px; border-left:1px solid #85c652; border-right:1px solid #447514; line-height:35px; }

/* Layouts */
#layout1-left { width:46%; float:left; }
#layout1-right { width:45%; float:left; margin-left:5%; text-align:center; }
#layout2-left { width:50%; float:left; }
#layout2-right { width:44%; float:left; margin-left:2%; }
#layout3-left { width:51%; float:left; }
#layout3-right { width:43%; float:left; margin-left:3%; }
#layout4-left { width:21%; float:left;  }
#layout4-right { width:73%; float:left; margin-left:2%; }

/* Forms */
.form-input { font-size:16px; width:255px;  }
.form-textarea { height:110px; width:100%;  }
.form-secure { width:55px;  }
#form-1 input { font-size:16px; }
#form-1 { width:669px;  font-size:13px; line-height:20px; background-color:#e1eed6;  }
#form-1-top { background-image:url('../images/form-bg.png'); padding-top:50px; background-repeat:no-repeat;  }
#form-1-bot {  background-image:url('../images/form-bg.png'); padding-bottom:50px; background-repeat:no-repeat; background-position:bottom; }
#form-1 b { color:#447514; }
#form-1-thankyou { width:669px; height:171px; background-image:url('../images/form-thankyou.png'); font-size:12px; color:#6d6e71; }
#form-1-thankyou h2 { color:#447514; font-style:normal; margin:0px; padding:0px; padding-bottom:5px; }
#form-1-thankyou .inner { padding-left:130px; padding-top:67px; padding-right:50px; }
#form-1 .privacy { font-size:11px; line-height:16px; }
label.error { color:red !important; font-weight:bold; font-size:11px; display:block; }

/* Footer */
#footer-1 { font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; width:962px; margin-left:auto; margin-right:auto; }
#footer-1 h2 { font-weight:bold; font-size:18px; color:#9fcf67; font-style:normal; }
#footer-1 .redfox { font-size:11px; }
#footer-1 .redfox a { color:#f0f0f0; text-decoration:none; }
#footer-1 .redfox a:hover { color:#FFF; }
